<template lang="html">
  <div id="concerts" class="container is-fluid media">
    <aside class="menu media-left">
      <p class="menu-label">
        Vos concerts
      </p>
      <ul class="menu-list">
        <li><a>En attente</a></li>
        <li><a>En discussion</a></li>
        <li><a>À venir</a></li>
        <li><a>Passés</a></li>
      </ul>
    </aside>
    <div class="media-content">
      <div class="box">
  <article class="media">
    <div class="media-left">
      <figure class="image is-64x64">
        <img src="https://bulma.io/images/placeholders/128x128.png" alt="Image">
      </figure>
    </div>
    <div class="media-content">
      <div class="content">
        <p>
          <strong><a href="">John Smith</a></strong> <small>31m</small>
          <br>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean efficitur sit amet massa fringilla egestas. Nullam condimentum luctus turpis.
        </p>
      </div>
      <nav class="level is-mobile">
        <div class="level-left">
          <a class="level-item" aria-label="reply">
            <span class="icon is-small">
              <i class="fas fa-comments" aria-hidden="true"></i>
            </span>
          </a>
        </div>
      </nav>
    </div>
  </article>
</div>
    </div>
  </div>
</template>

<script>
export default {
  name:'Concerts'
}
</script>

<style lang="scss">
#concerts{
  padding:2.5rem 0 0 0;
}
</style>
